
    body 
{
	background-color:#FFFFFF;	
	border:0px;
	margin:0px;
	padding:0px;		
	text-align:center;	
}

/* HEADER */
.banner 
{
    max-height:80px;
}
.bannerCaption {
font-family: 'Arial', sans-serif; font-size: 12pt; color: #000; text-align: center; 
}
.banner .logo img
{
    max-width:260px;
}

.banner .text1 
{
    
    font-family:'Arial', sans-serif;
    font-size:12pt;
    color:#6E6C6F;
    padding-top:56px;
    overflow:hidden;
}
.banner .text1 a
{
    
    font-family:'Arial', sans-serif;font-size:12pt;color:#6E6C6F;padding-top:56px;text-decoration:none;
}


/* FOOTER */
.footer1  
{
    clear:both;
    background-color:#1F2326;
    width:100%;  
    color:White;    
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:10pt;
	line-height:1.1em;	
	text-align:left; 
	float:left;  
}
.footer1  h1
{
    color:#999;        
	font-size:14pt;
	line-height:1.1em;	
	text-align:left;
}
.footer1  h2
{
    color:#999;    
	font-size:14pt;
	line-height:1.8em;	
	text-align:left;
}
.footer1  .section1
{    
    float:left;
/*width:320px;*/
    margin:0 auto;
	padding-top:4px;
}
.footer1  .section2
{    
    float:left;
/*width:320px;*/
    margin:0 auto;
	padding-top:4px;
}.footer1  .section3
{   
    float:left;
/*width:320px;*/
    margin:0 auto;
	padding-top:4px;
}
.footer2  
{
    clear:both;
    background-color:#1B1E21;
    width:100%;     
    height:40px;  
    color:White;    
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:10pt;
	line-height:1.1em;	
	text-align:left;     
}
.footer2  .section1
{
    /*width:980px;*/
    margin:0 auto;    
	padding-top:4px;
}



.CellEdit
{
    border:1px solid transparent;
}
.CellEdit_hilite
{
    border:1px solid navy;
}
.PageEdit
{
    
}
.PageEdit_hilite
{
    background-color:#ececec;
}
.pagepreview 
{
    float:left; margin:8px;width:80px;border:solid 1px transparent;
}
.pagepreview:hover
{
    border:solid 1px red;
}
.content_main
{
	text-align:left;
	margin:0px auto;
	padding:0px;
	background-color: #FFF;
	color: #1E588A;
}
.main 
{
	text-align:left;
	margin:0px auto;
	padding:0px;
	/*border:solid 1px #aaa;	/* for wireframing */
	width:100%;
}
.main a img
{
	border:none;
}
.slider 
{
    visibility:hidden;
    height:0px !important;
    
}
.slider img 
{
    height:0px;
}
.pnlNav2
{    
    margin-left:160px;                
}
.lhNav 
{
		width:160px;
		line-height:140%;	
}
.NavEdit_Position
{
	text-decoration:none;
	padding-left:6px;
	padding-right:6px;
	color:Red;
}
.NavEdit_Level0
{
		width:356px;
		line-height:140%;	
		font-family:Arial;
		font-size:10pt;
		color:#C03836;
		text-decoration:none;
		padding-left:12px;
		border:none;	
}
.NavEdit_Level1
{
		width:330px;
		line-height:140%;	
		font-family:Arial;
		font-size:10pt;
		color:#C03836;
		text-decoration:none;
		padding-left:36px;
		border:none;	
}
.lhNav a
{
	font-family:Arial;
	font-size:10pt;
	color:#C03836;
	text-decoration:none;
	padding-left:12px;
}
.lhNav a:hover
{
	text-decoration:underline;
}
.content
{
	
	/*font-family: "LatoMedium", Georgia;*/
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	/* attempts to eliminate the anti-aliasing of Lato font */
	/*text-shadow: 0 0 1px rgba(0,0,0,0.3);*/

	/*( end attempts */
	font-size:14pt;
	text-align:left;
/*	color:#1B384B;*/
	color:#153D60;
/*	padding:12px; */
	line-height:160%;	
	background-color:#FFF;
	margin-top:25px;
}
.content h1
{
	font-size:21pt;	
	font-weight:bold;
	line-height:1em;
	color:#153D60;	
	margin-top:0px;
	margin-bottom:6px;
	
}
.content h2
{
	font-size:21pt;	
	line-height:1em;
	color:#153D60;	
	font-weight:normal;
	margin-top:0px;
		margin-bottom:6px;
}
.content h3
{
	font-size:19pt;
	line-height:80%;
	color:#153D60;	
	font-weight:bold;	
	margin-top:0px;
	margin-bottom:8px;

}
.content h4
{
	font-size:19pt;
		font-smooth: always;
	text-shadow: 0 0 1px rgba(0,0,0,0.3);
	-webkit-font-smoothing: subpixel-antialiased;
	line-height:1.2em;
	color:#153D60;	
	font-weight:normal;
		margin-top:0px;
	margin-bottom:6px;
}
.content h5
{
	font-size:17pt;
	font-weight:bold;
	line-height:1.2em;
	color:#153D60;	
	background-color:#D8DCD9;
		margin-bottom:6px;
}
.content h6
{
	font-size:17pt;
	line-height:1.2em;
	color:#153D60;	
	font-weight:normal;
	background-color:#D8DCD9;
		margin-bottom:6px; 
}
.content img
{
	padding:1px;
	border:none;	
	visibility:hidden;
	width:0px;
	height:0px;
	overflow:hidden;
}
.content a
{
	color:#333;
	text-decoration:none;
	border:none;
	font-weight:normal;
}
.content a:hover
{
	text-decoration:underline;
}
.footer  
{
    color:White;
    /*font-family: 'Lato', sans-serif;*/
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	/* attempts to eliminate the anti-aliasing of Lato font */
	text-shadow: 0 0 1px rgba(0,0,0,0.3);
	font-smooth: always;
	-webkit-font-smoothing: subpixel-antialiased;
	/*( end attempts */
	font-size:10pt;
	line-height:1.2em;
	padding:3px;
}
.eventcalendar
{
	font-family:Arial;
	font-size:9pt;
	text-align:left;
	color:#000;
	background-color:#fff;
	padding:4px;
	line-height:130%;	
}
.eventcalendar h1
{
	font-size:12pt;
	padding-top:4px;
	margin-top:0px;
	text-align:center;
	color:#fff;	
	background-color:#2A5776;	
}
.news
{
	font-family:Arial;
	font-size:9pt;
	text-align:left;
	color:#000;
	background-color:#A3B5C9;
	padding:4px;
	line-height:130%;	
}
.news h1
{
	font-size:12pt;
	padding-top:4px;
	margin-top:0px;
	text-align:center;
	color:#fff;	
	background-color:#2A5776;
}
.news h2
{
	font-size:10pt;
	line-height:90%;
	color:#C03836;
	
}
.news h3
{
	font-size:9pt;
	line-height:90%;
	color:#333;	
}
.news img
{
	padding:6px;
}
.news a
{
	color:#C03836;
	text-decoration:none;
}
.news a:hover
{
	text-decoration:underline;
}
#preview {
	border: 0px solid #fff;
	position: relative;
	margin-top:3px;
	margin-left:5px;
	margin-bottom:15px;
}
.blanket {
    background-color:#999;
    opacity: 0.65;
    filter:alpha(opacity=65);
    position:fixed;
    z-index: 7;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    overflow:hidden;
}
.blanket2 {
    background-color:#AAA;
    opacity: 0.45;
    filter:alpha(opacity=45);
    position:fixed;
    z-index: 9001;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
}
.spinner {    
    /*opacity: 0.45;*/
    /*filter:alpha(opacity=45);*/
    position:fixed;
    position:fixed; 
    z-index: 99999; 
    top:45%; 
    left:45%;
}

.popUp {
    position:absolute;
    background-color:#ffffff;
    border:solid 2px #999;
    z-index: 9002;

    }
.popUpDiv {
    position:absolute;
    top:10%;
    left:30%;    
    background-color:#ffffff;
    border:solid 2px #999;
    z-index: 9002;
}
.popUpCompanyProfile {
    position:absolute;
    top:40px;
    left:20%;    
    background-color:#ffffff;
    border:solid 2px #999;
    z-index: 9002;
    background-image:url(../media/system/hatch.gif);background-repeat:repeat-x;
}
.TableList tr:hover td
{
	background-color:#FFC166;
	cursor: pointer;
}
.SlideCaptionContainer
{
    position:relative;
    top:260px;
    left:12px;
    width:90%;
    height:26px;
    background-color:#333;
    opacity: 0.65;
    filter:alpha(opacity=65);
}
.SlideCaption 
{
    position:relative;
    top:238px;
    left:12px;
    font-family:Arial;
    font-size:16pt;    
    color:#FFF;
}
.lynx 
{
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size:10pt;
 color:#999;
 float:right;
    position:relative;
    top:-12px;
}

.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;	
	border-left: 10px solid #D8DCD9;
	padding-right:4px;
}
/* NAVIGATION */

/* from http://candpgeneration.com/toys/CSS3-dropdown-tut.php */
.navigation {
            /* width:600px;*/
            padding-bottom:0px;
        }
        .navigation ul{
        /* positioning */
        	position:relative;
            z-index:1000;
        /* remove the dots next to list items: */
            list-style:none; 
        /* get rid of any default or inherited margins and padding: */
            margin:0; 
            padding:0; 
            
        /* styling: */
           /*font-family: 'Lato', sans-serif;*/
           font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
            font-weight: normal;
            font-size:22px;

        }
        
        /* we're using the direct descendant selectors > to ONLY affect the main menu items */
        .navigation > ul > li {
        /* positioning */ 
            position: relative;
        /*    float: left;*/
        /* styling: */
            margin-right: 1px;
            margin-top:2px;
            height:2em;
            background: -moz-linear-gradient(top,  #757575 0%, #4A4A4A 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#757575), color-stop(100%,#4A4A4A)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  #757575 0%,#4A4A4A 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  #757575 0%,#4A4A4A 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  #757575 0%,#4A4A4A 100%); /* IE10+ */
            background: linear-gradient(to bottom,  #757575 0%,#4A4A4A 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575d', endColorstr='#4A4A4A',GradientType=0 ); /* IE6-9 */
            background-color: #4A4A4A; /* Old browsers */
	        -moz-border-radius:5px;
	        -webkit-border-radius:5px;
	        border-radius:5px;
	        border:1px solid #516EAC;           
        }
        .navigation > ul > li > a {
        /* positioning */ 
            display:block;
        /* styling: */
            /*background-color: #34B249; /*  grey */
            padding:4px;
            text-decoration:none;
            color:#9CC83D; 
            
        }
        .navigation > ul > li > a:hover{
        /* styling: */
            /*background-color:#1E588A; /* grey */
            color:#FFF; /* light grey */
        }
        
        .navigation ul ul{
            
            /*background-color:#e6056f; /* remove. this is for illustration purposes only */
            /*width:440px; /* you need a width to accommodate tertiary menus */            
            position:absolute;
            margin-top:-16px;
            margin-left:80px;
            z-index:100;
            font-size: 22px;
            height: 0px;
            overflow: hidden;            
            -webkit-transition: height 0.3s ease-in;
            -moz-transition: height 0.3s ease-in;
            -o-transition: height 0.3s ease-in;
            -ms-transition: height 0.3s ease-in;
            transition: height 0.3s ease-in;
        }
        

        /* don't display tertiary box yet */
        .navigation > ul > li:hover ul ul, .navigation > ul > li > a:hover ul ul{
            height:0;
            
        }
        /* tertiary drop-down box */
        .navigation ul ul ul{
            left:80px;
            width:220px;
        }
        
        .navigation > ul > li:hover ul, .navigation > ul > li > a:hover ul,
        .navigation ul ul li:hover > ul, .navigation ul ul li a:hover > ul{
            height:420px; /* need a height to accommodate any tertiary menus */
        }
        
        /* drop-down item styles */
        /* if you want different styling for tertiary menus, just copy the 4 rules below and insert an additional ul: for example: ".navigation ul ul li", becomes: ".navigation ul ul ul li" */
        
        .navigation ul ul li{
            background-color:#555; /* grey */            
           /* Convert to mega-menu columnated bu ul ul li */
            /*float:left;    */
        }
        
         .navigation ul ul table
         {
             /* for megamenu */
        }
         .navigation ul ul table tr td
         {
             /* for megamenu */
            /*background-color:#999; /* grey */
            white-space:nowrap;
            padding:0px;
            border:1px solid #000;
            line-height:0.1em;
        }
        
        .navigation ul ul li:hover {
            /*background-color:#999; /* grey */
        }
        
        .navigation ul ul li a {
            display:block;
            text-decoration:none;
            margin:0 0px;
            padding:6px 12px;
            line-height:1.5em;
            color:#9CC83D; /* grey */
        }
        .navigation ul ul li a:hover {
            background-color:#666;
            color:#ffffff; /* white */
             -webkit-transition: background-color 0.3s ease;
            -moz-transition: background-color 0.3s ease;
            -o-transition: background-color 0.3s ease;
            -ms-transition: background-color 0.3s ease;
            transition: background-color 0.3s ease;
        }

.Tab_gotFocus
{
    border-left:1px solid #7395BF;
    border-top:1px solid #7395BF;
    border-right:1px solid #7395BF;
    border-bottom:1px solid #F7F7EB;
    border-top-left-radius: 5px;
    border-top-right-radius:5px;
    background-color:#F7F7EB;
    font-size:15px;  padding:6px 18px; 
    text-align:center;
    float:left;
}
.Tab_noFocus
{
    border-left:1px solid #7395BF;
    border-top:1px solid #7395BF;
    border-right:1px solid #7395BF;
    border-bottom:1px solid #7395BF;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color:#EFEFD5;
    font-size:15px;  padding:6px 18px; 
    text-align:center;
    float:left;
}
.Tab_noTab
{
	background-image:url(../media/tab_notab.jpg); 
	background-repeat:no-repeat;
    width:142px; 
    height:40px; 
    text-align:center;
}        

